#page_content {
	width: 100%;
	max-width: 746px;
}

/*******************************************************************************************************
										FEATURED COURSES
 *******************************************************************************************************/

.featured_courses {
	width: 100%;
	text-align: right;
	float: right;
}

@media (max-width: 1250px) {
	.featured_courses {
		margin-top: 30px;
	}
}

.featured_courses h3 {
	line-height: 21px !important;
	margin: 0px;
}

.featured_courses_title {
	width: 100%;
	display: block;
	background-color: #407099;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.featured_course {
	float: right;
	width: 238px;
	margin-left: 16px;
	margin-top: 24px;
}

.course_excerpt_left h3 {
    line-height: 16px;
}

.featured_course:nth-child(3n) {
	margin-left: 0px;
}

.featured_course_name, .featured_course_name:visited, .featured_course_name:focus,
.features_course_title_separator, .featured_course_lecturer {
	font-size: 21px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.features_course_lecturer_link:hover span {
    text-decoration: underline;
}

.featured_course_name:hover{
    text-decoration: underline;
    color: #000000;
}
.features_course_title_separator, .featured_course_lecturer {
	color: #407099;
    white-space: nowrap;
}

.blocks_separator {
	width: 100%;
	height: 14px;
	background-color: #407099;
	margin: auto;
	margin-top: 10px;
}



@media (max-width: 768px) {
    .featured_course {
        width: 100%;
        padding-right: 20px;
        padding-bottom: 20px;
    }

    .courses_list {
        padding: 0 20px;
    }

    .course_excerpt_left {
        padding-bottom: 10px;
    }
}

/*******************************************************************************************************
										COURSES LIST
 *******************************************************************************************************/

.courses_list {
	width: 100%;
	margin-bottom: 85px;
}

.single_course {
	width: 100%;
	margin-top: 40px;
}

.single_course:first-child {
	margin-top: 20px;
}

.right_part {
	float: right;
}

.course_excerpt_right {
	width: 110px;
	float: right;
    text-align: left;
}

.course_image {
	display: block;
	width: 120px;
	float: right;
	margin-right: 11px;
}

.course_intro {
	float: right;
	max-width: 490px;
	margin-right: 15px;
}

.course_excerpt_left {
	text-align: right;
}

.course_excerpt_left p {
	margin: 0px;
}

.course_excerpt_left h1, .course_excerpt_left h2, .course_excerpt_left h3,
.course_excerpt_left h4, .course_excerpt_left h5, .course_excerpt_left h6 {
	margin: 0px;
	padding: 0px;
}

.course_link, .course_link:visited, .course_link:focus {
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #d8722d !important;
	text-decoration: none;
}

.course_link:hover {
    text-decoration: underline;
    color: #d8722d !important;
}

.course_link .more_details {
	color: #d8722d !important;
}

.s_only {
	display: none;
}

@media (max-width: 768px) {
	.single_course {
		margin: auto;
		margin-top: 50px;
	}

	.s_only {
		display: inherit;
	}
}

/*******************************************************************************************************
										LEFT PART
 *******************************************************************************************************/

.left_part {
	/* Float left with margin to ease implementtion in mobile view */
	float: left;
	margin-left: 125px;
}

@media (max-width: 1250px) {
	#sidebar {
		display: none;
	}

	.left_part {
		width: 238px;
		float: none;
		clear: both;
		margin: auto;
		margin-bottom: 10px;
	}

	#page_content {
		margin-top: 40px;
	}
}
